Subject: GA-DIGEST V1 #1376
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Thursday, August 15 2002          Volume 01 : Number 1376

----------------------------------------------------------------------

Date: Wed, 14 Aug 2002 22:52:48 +0100
From: "Jon Lawrence" <[email-masked]>
Subject: RE: [ga] ICANN reimburse $75,000 to GAC for GAC secretariat

Jefsey

I think we are in almost complete agreement - esp about the government's
motive with regard to auDA and the redelegation of .au.

Though if you think the Australian government is short of money then you
need not worry.

regards
jon

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of J-F C.
(Jefsey) Morfin
Sent: 14 August 2002 21:00
To: [email-masked]
Subject: RE: [ga] ICANN reimburse $75,000 to GAC for GAC secretariat

Dear Jon,
At 21:36 14/08/02, Jon Lawrence wrote:
>he Australian government has outlayed (according to their own figures)
>about A$3 million (~US$1.5m) in support of the GAC.  I think you'll find
>that it is not so much that the Australian government cannot afford to
>support the GAC, but rather that, having achieved most of the objectives it
>set itself - redelegation of .au primarily - it simply does not want to
>continue to subsidise the rest of the governments that are involved in the
>GAC.

This seems a reasonable reason to step out and this was not questionned.
This was also a reasonable reason to step in. Yet there are some feelings
that it was to be able to create auDA and that maybe the auDA contract
was signed because ....

>It is hardly reasonable after all to expect one country that represents
>approximately 1% of global domains registered (sorry I couldn't do the
>population maths in my head so that stat will have to do) to pay for the
>administration of a global intergovernmental committee.  As an Australian
>tax payer, I'm inclined to agree.

That is a *vey good* reason!

>Also, from the minutes of the GAC meeting in Accra (11-12 March 2002):
>http://www.noie.gov.au/Projects/international/DNS/gac/meetings/mtg12/gac12m
i
>n.htm
>
>"Following this the Chair advised that he will be resigning effective from
>the end of the Shanghai meeting and the Australian Government will cease
>providing the Secretariat function at the end of the Bucharest meeting."

OK the Bucharest meetng is just over. What about paying back. When was the
money spent? Since the Bucharest meeting?

>I would therefore be interested to know why no other government or
>governments have stepped in to provide funding.  I don't buy for a second
>the argument that this is because governments take too long to make
>decisions.  This was announced in mid March - 5 months ago -  and may well
>have been communicated informally before that time.  That's plenty of time
>for any government that is serious about supporting ICANN and having a
>strong voice in it to find what is really a very small amount of money in
>relative terms.

True.

But my point was.

1. either is Australia so short of money it has to ask ICANN to advance
money instead of asking the next Gov to come?

>Is it not therefore a more plausible assumption that the governments
>involved in the GAC do not wish to support ICANN at all?

2. or is Australia aware of such that disinterest to think no Gov will come
and then asks the money now?.

I feel your comment shows that Australia, Stuart and Joe do the same, they
leave.
jfc

>regards
>jon
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]On Behalf Of J-F C.
>(Jefsey) Morfin
>Sent: 14 August 2002 17:32
>To: [email-masked]
>Subject: Re: [ga] ICANN reimburse $75,000 to GAC for GAC secretariat
>
>
>Dear Joe,
>if I am right ICANN tells the Govs, "I have no money please help".
>You say "Govs have no mechanics to pay for their future activity, so until
>they figure it out we will help".
>just fine.
>
>But why is ICANN to help Australia and pay for *past expenses*. Could not
>the future GAC system pay for them? Is that Australia so broke they cannot
>wait for it, or so doubtfull about GAC capacity to organize that system
>they do not trust it?
>jfc
>
>
>
>On 14:57 14/08/02, Joe Sims said:
>
> >The angst over this is interesting, and it shows how some have forgotten
> >the basic idea here.  The reason for ICANN was to create an organization
> >that could avoid the bureaucratic problems of treaty organizations.  What
> >we have here is a great example of the difference between governmental
> >bodies and more flexible bodies.  Up to now, Australia has been the
> >volunteer funding source for the GAC Chair and Secretariat, and no GAC
> >members had to worry about funding other than to travel to meeting.
Now
> >that source has gone away (Australia reasonably concluding it had carried
> >more than its fair share of the load), and the GAC representatives have
to
> >figure out, for the first time, how to fund the Chair and Secretariat.
It
> >is hardly surprising that, being governments, this takes some time.  Now,
> >someone has to come up with a plan (the GAC has created a committee to do
> >this), and then the GAC reps go back to their governments, and get
whatever
> >approval is necessary.  This also takes some time.  At this stage in the
> >ICANN reform process, unfortunately, we don't have any time; we are in
the
> >middle of the process, and it will end in October.  So if there is going
to
> >be any GAC activity between now and Shanghai, someone has to pay for it.
> >Of course governments have the money, but it takes time to go through
their
> >processes.  The ability of ICANN to make a quick decision to deal with an
> >immediate issue is a great example of the advantages of a private sector
> >body over a governmental body -- or in other words, the justification for
a
> >body like ICANN.
> >
> >The difference between the DNSO request and this is that the former was
> >intended to be permanent funding, while this is a short-term, one time
> >issue.  The general issue of funding for ICANN units is part of the
reform
> >process, and the Blueprint assumes that the ICANN constituent units will
be
> >staffed through ICANN funding.  So these are apples and oranges.
> >
> >
> >
> >Joe Sims
> >
> >
> >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
> >
> >
> >
> >---
> >Incoming mail is certified Virus Free.
> >Checked by AVG anti-virus system (http://www.grisoft.com).
> >Version: 6.0.381 / Virus Database: 214 - Release Date: 02/08/02
>
>
>
>---
>Incoming mail is certified Virus Free.
>Checked by AVG anti-virus system (http://www.grisoft.com).
>Version: 6.0.381 / Virus Database: 214 - Release Date: 02/08/02

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 14 Aug 2002 18:12:59 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] ICANN reimburse $75,000 to GAC for GAC Secretariat

Marilyn and all assembly members,

  I agree that a pragmatic approach to this argument exists.  The
crux of the argument really is, in a pragmatic sense, who pays for
what, and why...

  What I find extraordinary and also a bit silly as well, is that $75k can
be refunded for secretariat functions, yet the DNSO GA cannot get a
dime, nor can it raise it's own funds without turning them over to
the ICANN budget committee!  This seems more than a bit
skewed in essence, and as such borders of financial malfeasance..

  But of course, in that ICANN has already lost its court case
with Karl, I suppose no one here would or should be surprised
at such potential financial malfeasance anyway....

Cade,Marilyn S - LGA wrote:

> Actually, Bret, I think it is easy to over react to this. it seems
> to me that the governments, like many others who contribute to ICANN
> may need time to develop instruments in order to fund. Each of us is
> probably familiar with what it would take from our government. Governments
> also have funding cycles, approval processes, etc.  So, I'm taking
> a more pragmatic approach. And, I can still see it feasible to have
> all secretariat services funded by ICANN's budget.
>
> However, I would expect that reasonable minds could disagree.
>
> :-)
>
> -----Original Message-----
> From: Bret Fausett [mailto:[email-masked]]
> Sent: Tuesday, August 13, 2002 11:34 PM
> To: [email-masked]
> Subject: Re: [ga] ICANN reimburse $75,000 to GAC for GAC Secretariat
>
> Marilyn, you don't think it the slightest bit odd that a group constituted
> of dozens of representatives of world governments, who purport to speak on
> behalf of those governments, can't fund its own secretarial activities, at
> least through in-kind donations of time if not from money? I think this
> speaks volumes about the legitimacy of the GAC.
>
>      -- Bret
>
> Cade,Marilyn S - LGA wrote:
> > I must disagree, respectively, with any view that this is a bail-out. We are
> > all engaged in trying to achieve an effective next stage to ICANN. I am a firm
> > believer that the private sector should do what ICANN is doing. Governments
> > should be, and are, key advisors. The GAC is a critical resource in this
> > aspect. Support of the secretariat for the GAC makes sense.  We are all in
> > transition.
> >
> > Let's look forward to the future and the common vision which I believe most
> > share - we can be bogged down in past experiences. OR we can understand that
> > evolution means just that.
> >
> > It is hard to put one's personal experiences and to look to a broader more
> > common perspective... but that is necessary.  In the future, I believe we have
> > agreement to support of staff for SOs ... I have supported that extension to
> > Advisory Councils, but noted that I believe that AC's must advise SO's, where
> > policy is made, not just Board.
> >
> > :-)
> >
> > Marilyn
> >
> > -----Original Message-----
> > From: Karl Auerbach [mailto:[email-masked]]
> > Sent: Tuesday, August 13, 2002 7:33 PM
> > To: Elisabeth Porteneuve
> > Cc: [email-masked]
> > Subject: Re: [ga] ICANN reimbourse $75,000 to GAC for GAC Secretariat
> >
> >
> > On Tue, 13 Aug 2002, Elisabeth Porteneuve wrote:
> >
> >> ICANN reimbourse $75,000 to GAC for 4 month and half
> >> of GAC Secretariat (after Bucharest to 15 November 2002):
> >
> >> Deux poids deux mesures ?
> >
> >> While the DNSO Constituencies provide 90% of the whole ICANN...
> >
> > While I may have certain complaints and concerns about the DNSO, the
> > effectiveness of its administrative functions is not among them.  I have
> > been impressed with the ever-improving mechanisms that the DNSO has put
> > into place: e-mail archives, audio recordings of meetings, etc.
> >
> > (Had I had the opportunity to do so, I would not have voted for this
> > bail-out of the GAC.)
> >
> > --karl--
> >
> >
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 14 Aug 2002 18:19:00 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] ICANN reimburse $75,000 to GAC for GAC secretariat

Joe and all assembly members,

  For a change I must say that I agree with everything you said here
Joe.  Well done!

  What strikes me as odd though, with respect to funding,
is why does your and Stuarts reform plan call for government
funding if this is a private sector effort???

Joe Sims wrote:

> The angst over this is interesting, and it shows how some have forgotten
> the basic idea here.  The reason for ICANN was to create an organization
> that could avoid the bureaucratic problems of treaty organizations.  What
> we have here is a great example of the difference between governmental
> bodies and more flexible bodies.  Up to now, Australia has been the
> volunteer funding source for the GAC Chair and Secretariat, and no GAC
> members had to worry about funding other than to travel to meeting.    Now
> that source has gone away (Australia reasonably concluding it had carried
> more than its fair share of the load), and the GAC representatives have to
> figure out, for the first time, how to fund the Chair and Secretariat.  It
> is hardly surprising that, being governments, this takes some time.  Now,
> someone has to come up with a plan (the GAC has created a committee to do
> this), and then the GAC reps go back to their governments, and get whatever
> approval is necessary.  This also takes some time.  At this stage in the
> ICANN reform process, unfortunately, we don't have any time; we are in the
> middle of the process, and it will end in October.  So if there is going to
> be any GAC activity between now and Shanghai, someone has to pay for it.
> Of course governments have the money, but it takes time to go through their
> processes.  The ability of ICANN to make a quick decision to deal with an
> immediate issue is a great example of the advantages of a private sector
> body over a governmental body -- or in other words, the justification for a
> body like ICANN.
>
> The difference between the DNSO request and this is that the former was
> intended to be permanent funding, while this is a short-term, one time
> issue.  The general issue of funding for ICANN units is part of the reform
> process, and the Blueprint assumes that the ICANN constituent units will be
> staffed through ICANN funding.  So these are apples and oranges.
>
> Joe Sims
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 15 Aug 2002 02:08:01 -0700
From: [email-masked]
Subject: [ga] 75+ thousand USD

I am sorry but my Irish/Italian immigrant parent blood and my German
American upbringing in the high mountains of Arizona just don't let me
let go of this wrong.  It just is a theft.

On One Hand, ICANN is a government concessionaire.  Under contract with
the USG.  Without proper IRS filings or California Corporate filings.
It has a fiduciary duty as a declared not-for-profit for those it
contracted to represent, stakeholders. If this not be the case then it
is not a not-for-profit, and that law firm is committing fraud.

OTOH it is under scrutiny and is not responding to inquiry from a broad
based inter global community but does not spend the money for outreach
or to pay it's only stakeholder group - the GA to survive.
The Blueprint lays this out but is not in anyway approved.
To hell with the GAC until it contributes, which it has not done.
Why do the NON-Profits, like Universities and developing countries need
to pay ICANN and ICANN pays wealthy governments?

This is way out of whack and I will get to the bottom of it.  And
somebody is going down for it unless it is reversed.  My shoeshine boys
will not stand for this crap;-}

Let all of us review our commitment to doing right and do right.  I will
try.

Sincerely,
Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 15 Aug 2002 13:52:55 EDT
From: [email-masked]
Subject: [ga] At-Large Supporting Organization

Dear members of the Board,

In your opinion, would it serve the purposes of the Corporation to create an 
additional Supporting Organization for the At-large?  

After a year's worth of intensive discussion and analysis, your own 
blue-ribbon committee headed up by the distinguished statesman, Carl Bildt, 
presented such a consensus-based recommendation to you (the ALSO), and we 
have not heard the nature of your objections, if any, to this concept.  Such 
a Supporting Organization would allow every participant in the ICANN process 
to participate in the election of directors --  none would be 
disenfranchised, and you would put an end to the disparity between those 
electoral rights accorded to current stakeholders and the lack of such 
equivalent rights for the rest of the community.

I would appreciate hearing your views.

Best wishes,
Danny Younger
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 15 Aug 2002 11:46:40 -0700
From: [email-masked]
Subject: Re: [ga] At-Large Supporting Organization

I am truly sorry but I must completely reject such a concept.
AL must control the board not some small insignificant group under it's control.

Danny where are you going with this?

This is truly the tail wagging the dog.

eric

[email-masked] wrote:

> Dear members of the Board,
>
> In your opinion, would it serve the purposes of the Corporation to create an
> additional Supporting Organization for the At-large?
>
> After a year's worth of intensive discussion and analysis, your own
> blue-ribbon committee headed up by the distinguished statesman, Carl Bildt,
> presented such a consensus-based recommendation to you (the ALSO), and we
> have not heard the nature of your objections, if any, to this concept.  Such
> a Supporting Organization would allow every participant in the ICANN process
> to participate in the election of directors --  none would be
> disenfranchised, and you would put an end to the disparity between those
> electoral rights accorded to current stakeholders and the lack of such
> equivalent rights for the rest of the community.
>
> I would appreciate hearing your views.
>
> Best wishes,
> Danny Younger
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 15 Aug 2002 12:15:36 -0700
From: [email-masked]
Subject: [ga] [Fwd: [atlarge-discuss] ALAC teleconference August 9, 2002 Notes]

This is a multi-part message in MIME format.
- --------------8327C214E44381C389EFA52B
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

- --------------8327C214E44381C389EFA52B
Content-Type: message/rfc822
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

Mailing-List: contact [email-masked]; run by ezmlm
From: [email-masked]
Date: Thu, 15 Aug 2002 12:12:24 -0700
Organization: Hi-Tek.com.vn
To: Esther Dyson <[email-masked]>
CC: Sotiris Sotiropoulos <[email-masked]>,
   Judith Oppenheimer <[email-masked]>,
   "'discuss'" <[email-masked]>,
   "Atlarge-Panel (E-mail)" <[email-masked]>
Subject: Re: [atlarge-discuss] ALAC teleconference August 9, 2002 Notes

Which of you gave each other lessons in Spin doctoring, you to Joe Sims or he to
you?
And which of you have been coaching and misleading Alexander?

You have always worked on preordained agendas.  Those of us who have watched,
studied and discussed know your moves which are a front for the board.

Please at least make it interesting.  You, Joe and Mike already have a plan and it
is properly called the black and blue print.  Hey how about going back to Crispin,
Crockett and Harold at least they were fun and insulting.
You are patronizing and dishonest.

Eric

Esther Dyson wrote:

> FWIW, I did not say that "dissenting opinions" should not be explicitly
> mentioned, but rather that, to make these things palatable, that *both
> sides* of such issues should be cited  and described as issues yet to be
> decided.
>
> Esther
>
> At 10:10 AM 8/15/2002, Sotiris Sotiropoulos wrote:
> >Judith Oppenheimer wrote:
> >
> > > Sotiris, I'm unclear here:  what was your position (given you are ID'ed
> > > below as repping icannatlarge.com)?
> >
> >Judith et al.,
> >
> >I consider myself more of an ALOC/ALAC observer, as opposed to a
> >representative
> >with a mandate from the icannatlarge.com membership.  IMO none of the
> >summarized proposals is really very acceptable.  But, given a choice among
> >evils, of the four possible schemas discussed (and considering that direct
> >elections appear to be out of the question for the BoD or the ALAC at this
> >time), I think Izumi Aizu's approach towards combining regional and
> >issue-based
> >organizations (i.e. the combination of proposal schemas 2 and 4) bears some
> >consideration and is preferrable to the other alternatives.
> >
> >I should here mention that Esther Dyson was clear during the previous
> >teleconference that the current MoU was being scrapped... not sure what
> >the DoC
> >has to say about that, but E. Dyson was pretty clear on that point.
> >Furthermore, it does seem as if 'elections' is not a term favoured of the ALAC
> >members proper.  I have stated that the final report should mention the ALSC
> >study findings and the fact that the ALAC proposal(s) do not coincide with the
> >findings of that Board commissioned study.  However, I'm not sure such an
> >addition will be made to any final draft, as E. Dyson mentioned that
> >dissenting
> >opinions ought not be explicitly mentioned in the report, but rather that they
> >be characterised as issues that require further discussion and thereby glossed
> >over for the time being.
> >
> >Sincerely,
> >
> >Sotiris Sotiropoulos
> >
> >
> >
> >
> >
> >---------------------------------------------------------------------
> >To unsubscribe, e-mail: [email-masked]
> >For additional commands, e-mail: [email-masked]
>
> Esther Dyson                    Always make new mistakes!
> chairman, EDventure Holdings
> writer, Release 3.0 (on Website below)
> [email-masked]
> 1 (212) 924-8800    --   fax  1 (212) 924-0240
> 104 Fifth Avenue (between 15th and 16th Streets; 20th floor)
> New York, NY 10011 USA
> http://www.edventure.com
>
> The conversation continues..... at
> http://www.edventure.com/conversation/
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [email-masked]
> For additional commands, e-mail: [email-masked]

- ---------------------------------------------------------------------
To unsubscribe, e-mail: [email-masked]
For additional commands, e-mail: [email-masked]

- --------------8327C214E44381C389EFA52B--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 15 Aug 2002 17:56:57 EDT
From: [email-masked]
Subject: [ga] What letter?

"Louis Touton reported that ICANN received a letter from DoC, expressing 
concern over the fact that the report (CRADA) had not yet been received."
http://www.icann.org/committees/dns-root/rssac-notes-15jul02.htm

I don't recall seeing any posted correspondence on this subject... one has to 
wonder what else the DoC is concerned about that hasn't been posted as yet by 
ICANN management...  
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1376
*************************